.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form {
    max-width: 800px;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-message-container {
    padding: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
    border: 1px solid #5e7f96;
    background-color: #e6fdf8;
    margin-bottom: 20px;
    color: #5e7f96;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form.automation-match-invite-form-reject .SD-type-checkbox {
    margin-top: 0;
    margin-bottom: 5px;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form.automation-match-invite-form-reject .SD-type-checkbox label {
    margin-bottom: 0;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form.automation-match-invite-form-reject textarea {
    margin-top: 20px;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form textarea {
    border-color: #6A47CB;
    height: 150px;
    padding: 20px;
    margin-bottom: 20px;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form .SD-type-html {
    text-align: center;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form .custom-submit-button {
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 20px 0;
    height: 48px;
    text-align: center;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border: none;
    box-shadow: 0 0 20px #eee;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 60%, from(#437FD0), to(#9E29D2));
    background-image: linear-gradient(to right, #437FD0 0%, #9E29D2 60%);
    width: 50%;
}

.sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form .custom-submit-button:hover {
    background-image: linear-gradient(to right, #437FD0 0%, #9E29D2 50%);
}

@media screen and (max-width: 600px) {
    .sd-vue-component-sdcx-employee-automation-match-invite-form .sd-form .custom-submit-button {
        width: 100%;
    }
}